BODY,TEXTAREA,TABLE{
  font-family: , Dotum; 
  font-size:9pt;
  color:#545454;
  line-height: 20px;
  scrollbar-face-color:ffffff; 
  scrollbar-shadow-color: #999999; 
  scrollbar-highlight-color: #999999; 
  scrollbar-3dlight-color: ffffff; 
  scrollbar-darkshadow-color: ffffff; 
  scrollbar-track-color: ffffff; 
  scrollbar-arrow-color: #99999;
}
 
a:link,a:visited { font-size: 9pt; color: #777777; text-decoration: none; }
a:hover          { font-size: 9pt; color: #A55E26; text-decoration: underline; }

a.notice:link,a.notice:visited { font-size: 9pt; color: #777777; text-decoration: none; }
a.notice:hover          { font-size: 9pt; color: #A55E26; text-decoration: underline; }

a.contents:link,a.contents:visited {font-family: "Dotum"; font-size: 9pt; color: #946B59; text-decoration: none; }
a.contents:hover          {font-family: "Dotum"; font-size: 9pt; color: #946B59; text-decoration: underline; font-weight:bold }

input { border:1px solid #DBDBDB; }

.sub_text{
  color:#916B59;
}

.inputtext { font-family:verdana,arial,,; font-size: 9pt; color: #955F30;font-weight:bold }
.inputboard { font-family:verdana,arial,,; font-size: 9pt; color: #8D6450;font-weight:bold }
.boardtext { font-family:verdana,arial,,; font-size: 9pt; color: #906C5B;}

.style1 {	font-family: "";	font-size: 12px;	color: #916B59;	line-height: 20px;}

.qna_title {	font-family: "";	font-size: 11pt;	color: #926858;	}